﻿
input[type="text"].fullsize, input[type="password"].fullsize, input[type="email"].fullsize, input[type="tel"].fullsize, input[type="url"].fullsize, input[type="number"].fullsize {
    width: 75%;
    margin-left: 35px;
    padding-right: 22px;
    margin-bottom: 10px;
}

input[type="checkbox"].fullsize {
    margin-left: 38px;
    margin-top: 8px;
    margin-bottom: 10px;
}

input[type="text"].fullsize:focus, input[type="password"].fullsize:focus, input[type="email"].fullsize:focus, input[type="tel"].fullsize:focus, input[type="url"].fullsize:focus, input[type="number"].fullsize:focus, input[type="checkbox"].fullsize:focus {
    border: 1px solid #c3c3c3;
    box-shadow:-5px -5px 0 0 #f1f1f1, 5px 5px 0 0 #f1f1f1, 5px 0 0 0 #f1f1f1, 0 5px 0 0 #f1f1f1, 5px -5px 0 0 #f1f1f1, -5px 5px 0 0 #f1f1f1;
}

table.basic {
    width: 400px;
    border: 0px;
    margin: 25px;
    color: #a5a5a5;
    font-size: 13px;
    font-weight: bold;
    border: 1px solid #EEEdEE;
}

input[type="text"].smallsizeleft, input[type="password"].smallsizeleft, input[type="email"].smallsizeleft, input[type="tel"].smallsizeleft, input[type="url"].smallsizeleft, input[type="number"].smallsizeleft {
    margin-left: 35px;
    width: 61%;
    margin-bottom: 10px;
}

input[type="text"].smallsize, input[type="password"].smallsize, input[type="email"].smallsize, input[type="tel"].smallsize, input[type="url"].smallsize, input[type="number"].smallsize {
    margin-left: -46px;
    width: 97%;
    margin-bottom: 10px;
}

.dxbButton_MetropolisBlue {
    background-color: #62AE48;
    border: 1px solid #62AE48;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font: 16px 'Segoe UI',Helvetica,'Droid Sans',Tahoma,Geneva,sans-serif;
    height: auto !important;
    padding: 11px;
    text-decoration: none;
    vertical-align: middle;
    white-space: nowrap;
}

    .dxbButton_MetropolisBlue span {
        color: #fff !important;
    }

.outertable {
    width: 100%;
    border: 0px;
    margin-top: 25px;
}

    .outertable td {
        font-family: Verdana;
        font-size: 25px;
        color: #000000;
    }

.innertable {
    width: 400px;
    border: 0px;
    cellspacing: 2px;
    cellpadding: 2px;
    margin: 25px;
    border: 1px solid #EEEdEE;
    color: #a5a5a5;
    font-size: 13px;
    font-weight: bold;
}

.outertable td.mainheader {
    text-align: center;
}

.outertable td.lineheight35 {
    line-height: 35px;
}

.outertable td.lineheight18 {
    line-height: 18px;
}
.RememberMe {
    font-size:11px !important;
    font-weight:normal;
}
.contactradiobutton,.contactupload
{
    width: 75%;
    margin-left: 35px;
    padding-right: 22px;
    margin-bottom: 10px;
    vertical-align:middle;
}